{capture name="title"} - {l}User Login{/l}{/capture}
{capture assign="in_page_title"}{l}User Login{/l}{/capture}
{capture assign="description"}{l}Login to your account and add new or review your old links.{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}

{strip}
<div class="center1">

	{include file="left_side.tpl"}

	<div class="centerContainer">
		<div class="contentText">
		Getting back links to your website has long been recognised as one way to improve the position of a site in the search engine results pages (SERPs). {$smarty.const.SITE_NAME} is a cost-effective way of achieving this; a general SEO directory with over 700 categories to choose from and cost effective listing upgrade options.
		</div>
	
		<div class="centerContainerT"></div>	
		<div class="centerContainerM">
			<form method="post" action="">
			      <table border="0" class="formPage" align="center" style="clear:both;">
			      <tr>
			         <td colspan="2">
			            <h3>{l}Please enter your username and password to log in.{/l}</h3>
			         </td>
			      </tr>
			      <tr>
			         {if $failed}
			            <td colspan="2" class="err">{l}Invalid username or password.{/l}</td>
			         {/if}
			         {if $no_permission}
			            <td colspan="2" class="err">{l}No permissions set for this user.{/l}</td>
			         {/if}
			      </tr>
			      <tr>
			         <td>{l}User{/l}</td>
			         <td>
			            <input type="text" name="user" value="{$user}" size="10" maxlength="{$smarty.const.USER_LOGIN_MAX_LENGTH}" class="text" />
			            {validate form="login" id="v_user" message=$smarty.capture.field_required}
			         </td>
			      </tr>
			      <tr>
			         <td>{l}Password{/l}</td>
			         <td>
			            <input type="password" name="pass" value="" size="10" maxlength="{$smarty.const.USER_PASSWORD_MAX_LENGTH}" class="text" />
			            {validate form="login" id="v_pass" message=$smarty.capture.field_required}
			         </td>
			      </tr>
			      <tr>
			         <td colspan="2">
			            <a href="{$smarty.const.DOC_ROOT}/profile.php?mode=sendpassword" title="{l}Recover your password{/l}">{l}I forgot my password{/l}</a>
			         </td>
			      </tr>
			      <tr>
			         <td>&nbsp;</td>
			         <td><input type="submit" name="submit" value="Login" class="btn" /></td>
			      </tr>
			      </table>
			</form>
		</div>
		<div class="centerContainerB"></div>
	</div>
	
	{include file="right_side.tpl"}
	
	<div style="clear: both; height: 30px;"></div>
</div>

{include file="footer.tpl"}
{/strip}